Subject: Re: [EN] NNCP 6.5.0 release announcement

From: Sergey Matveev <[email-masked]>
Date: Sun, 20 Jun 2021 13:33:52 +0300

Greetings, John!

*** John Goerzen [2021-06-18 20:31]:
>I just wanted to say THANK YOU to Sergey for all your work on NNCP.

Thank you for kind words!

>I have been really busy but hope to add a few more NNCP-related articles to
>my blog soon.

So do I -- still can not find enough free hours to implement checksum
job waiting in nncp-call/daemon. But soon it will be done anyway,
remember about that. Thank you for all your previous articles and the
future ones :-)!

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF